@charset "UTF-8";
/* ----------------------------------------------------------------------------------------
固定css
-------------------------------------------------------------------------------------------- */
a {
 display: block;
}
a.opacity:hover {
 opacity: .6;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.totop a {
	display: none!important;
}
html {
	scroll-behavior: smooth;
}
/* ----------------------------------------------------------------------------------------
813px以上の固定css(PC)
-------------------------------------------------------------------------------------------- */
@media screen and (min-width: 813px) {
.sp {
  display: none;
 }
 .pc {
  display: block;
 }
.home {
  position: fixed;
  top: 15px;
  left: 15px;
  width: 20%;
  max-width: 140px;
  z-index: 1000;
}
}
/* ----------------------------------------------------------------------------------------
今回追加した813px以上のcss(PC)
-------------------------------------------------------------------------------------------- */
main {
  position: relative;
  z-index: 0;
  font-size: 16px;
  color: #fff;
	line-height: 1.2;
	background-color: #3B8AC4;
	background: url("../images/bg_illust.webp") no-repeat center / 100% auto,url("../images/bg_cloud.webp") no-repeat bottom center / 100% auto,linear-gradient(135deg,rgba(59, 138, 196, 1) 30%, rgba(169, 204, 227, 1) 100%) ;
  background-attachment: fixed;
	font-family: "M PLUS 1", sans-serif, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  text-shadow: 2px 2px 5px rgba(15,80,129,0.5)
}
/*----------------------------------------------------------------
汎用
----------------------------------------------------------------*/
.small {
	font-size: 75%;
}
.big {
	font-size: 125%;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}
.tac {
	text-align: center;
}
.ls5 {
	letter-spacing: 5px;
}
.ls0 {
	letter-spacing: 0;
}
.p15 {
	padding: 15px 0;
}
.gold_tx {
	color: #e1bd7a;
}
.yellow_tx {
  color: #faec41;
}
.red_tx {
  color: #ff6548;
}
.green_tx {
  color: #0ee273;
}
.blue_tx {
  color: #466eff;
}
.pink_tx {
  color: #ff64ad!important;
}
.mb20px {
  margin-bottom: 20px;
}
.en_font {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
}
/*----------------------------------------------------------------
flex
----------------------------------------------------------------*/
.flex_box {
	display: flex;
}
.flex_box.js {
	display: flex;
	justify-content: space-between;
}
.flex_box.jc {
	display: flex;
	justify-content: center;
}
.flex_box.ac {
	display: flex;
	align-items: center;
}
.flex_box.four {
	justify-content: space-between;
}
.flex_box.flex_box div {
	width: 24%;
}
.w50 {
	width: 50%;
}
.mw_1000 {
	max-width: 1000px;
	margin: auto;
	width: 90%;
}
/*----------------------------------------------------------------
bg
----------------------------------------------------------------*/
.inner_wrap {
	padding: 80px 0;
	position: relative;
}
.bg_paper {
  background-color: #efefe8;
  background: url("../images/line_pattern.webp") repeat top left / 20px #efefe8;
  /*background: url("../images/dinosaur.webp") no-repeat top 20px right 20px/ 150px 151px ,url("../images/cat.webp") no-repeat bottom 20px left 20px/ 120px 124px ,url("../images/line_pattern.webp") repeat top left / 20px #efefe8;*/
  color: #324452;
  text-shadow: 0 0 0 #fff;
  position: relative;
  margin-bottom: 40px;
}
.bg_paper::before {
  content: "";
  display: inline-block;
  background: url("../images/yabure_top.webp") no-repeat bottom center / 100% auto;
  width: 100%;
  height: 10vh;
  position: absolute;
  top: -9.2vh;
  left: 0;
}
.bg_paper::after {
  content: "";
  display: inline-block;
  background: url("../images/yabure_bottom.webp") no-repeat top center / 100% auto;
  width: 100%;
  height: 10vh;
  position: absolute;
  bottom: -9.2vh;
  left: 0;
}
/*----------------------------------------------------------------
BTN
----------------------------------------------------------------*/
.btn {
	position: relative;
	text-align: center;
}
.flex_box .btn {
	width: 48%;
}
.btn a {
	display: block;
	text-align: center;
	border-radius: 100px;
	background: linear-gradient(90deg,rgba(1, 89, 196, 1) 0%, rgba(20, 218, 216, 1) 100%);
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	position: relative;
	z-index: 0;
	width: 100%;
	min-height: 65px;
	align-content: center;
  line-height: 1;
  box-shadow: 2px 2px 5px rgba(15,80,129,0.5);
}
span.arrow {
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	background: url("../images/arrow.webp") no-repeat center/35px;
	display: inline-block;
	width: 35px;
	height: 35px;
}
.btn.lemino a {
	background: linear-gradient(90deg, rgba(255,168,49,1) 0%, rgba(255,40,135,1) 100%);
	color: #fff;
  padding: 0;
}
.btn a:hover .arrow {
	transition: transform .3s cubic-bezier(.59,-0.01,.26,.9);
	transform:translateY(-50%) scale(1.2);
}
.btn.mw500 a {
	max-width: 500px;
	width: 90%;
	margin: auto;
}
.btn.cp a {
	background: linear-gradient(90deg,rgba(224, 25, 25, 1) 0%, rgba(237, 95, 0, 1) 100%);
	color: #fff;
}
/*----------------------------------------------------------------
header
----------------------------------------------------------------*/
.sns_list {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 20px	0;
}
.sns_list li {
	margin-right: 2%;
	font-size: 28px;
	text-align: center;
	line-height: 1;
	letter-spacing: 5px;
  font-weight: 700;
}
.sns_list li a {
	transition: 0.2s all ease-in;
}
.sns_list li a img {
	max-width: 80px;
	text-align: center;
	transition: 0.2s all ease-in;
}
.sns_list li:last-of-type{
	margin-right: 0;
}
.sns_list li a:hover {
  transform: translateY(5px);
}
/*----------------------------------------------------------------
TOP
----------------------------------------------------------------*/
h1 {
  width: 100%;
	text-align: center;
	background: linear-gradient(0deg,rgba(91, 141, 129, 1) 0%, rgba(231, 254, 255, 1) 100%);
}
h1 img {
	display: block;
	margin: auto;
	width: 100%;
  max-width: 1100px;
}
main h2 {
  text-align: center;
	padding-bottom: 40px;
	line-height: 1.2;
	position: relative;
  font-weight: 600;
}
main h2 span {
	font-size: 56px;
	letter-spacing: 5px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  position: relative;
  display: inline-block;
}
main h2 span::before,main h2 span::after  {
  display: inline-block;
  content: "";
  width: 120px;
  height: 77px;
  position: absolute;
  top: 0;
}
main h2 span::before {
  background: url("../images/illust_left.webp") no-repeat left top / 100%;
  left: -150px;
}
main h2 span::after {
  background: url("../images/illust_right.webp") no-repeat left top / 100%;
  right: -150px;
}
main .bg_paper h2 span {
  color: #324452;
}
.top_date {
	text-align: center;
	font-size: 40px;
	padding:20px 0 50px;
	line-height: 1.4;
  font-weight: 700;
}
.top_date span {
	font-size: 0.7em;
	font-weight: 500;
  color: #2b80bf;
  background-color: #f9f7b6;
  display: inline-block;
  padding: 0 10px 2px;
  text-shadow: 0 0 0 #fff;
}
.lead_tx {
	text-align: center;
	font-size: 1.4em;
	font-weight: 700;
	line-height: 1.8;
	padding:80px 0 40px;
}
.lead_tx span.lead_span{
  background-color: #fff;
  display: inline-block;
  text-shadow: 0 0 0 #fff;
  color: #3c8ac4;
  font-size: 30px;
  transform: rotate(-3deg);
  padding: 0 10px;
}
.pop {	
	max-width: 180px;
	position: fixed;
	right: 20px;
	bottom: 120px;
	z-index: 99999!important;
}
.pop a {
	position: relative;
	z-index: 99999!important;
}
.pop a:hover {
	transition: 0.3s all ease-in-out;
	transform: scale(0.95);
}
/*----------------------------------------------------------------
TRAILER
----------------------------------------------------------------*/
.youtube {
  width:700px;
  aspect-ratio:16/9;
	margin: 0 auto 100px;
  position: relative;
  z-index: 999;
}
iframe {
  width: 100%;
  height: 100%;
}
video {
	width: 100%;
  height: 100%;
}
/*----------------------------------------------------------------
STORY
----------------------------------------------------------------*/
#story.inner_wrap {	
	text-align: center;
}
.story_tx {
	line-height: 2;
	font-size: 1.1em;
	max-width: 1000px;
  font-weight: 500;
	width: 90%;
	margin: auto;
}
/*----------------------------------------------------------------
DIAGRAM
----------------------------------------------------------------*/
.diagram_img {
	width: 90%;
	max-width: 700px;
	margin: auto;
	background: linear-gradient(45deg,rgba(222, 180, 115, 1) 10%, rgba(255, 239, 206, 1) 40%,rgba(222, 180, 115, 1) 60%, rgba(255, 239, 206, 1) 70%, rgba(186, 148, 85, 1) 90%);
	padding: 1px;
}
/*--------------------------------------------------------
画像ポップアップ
---------------------------------------------------------*/
.photo_list{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
	margin: auto;
	justify-content: center;
	max-width: 1200px;
	width: 90%;
}
.photo-item {
width: calc(100% / 3);
padding: 5px;
}
.photo-item img {
 display: block;
 overflow: hidden;
}
/*----------------------------------------------------------------
CAST
----------------------------------------------------------------*/
.cast_list {
	width: 90%;
	max-width: 1000px;
	margin: auto;
}
.cast_wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-bottom: 5%;
	align-items: center;
}
.cast_wrap:last-of-type {
	margin-bottom: 0;
}
.cast_img {
	width: 30%;
	margin-right: 5%;
}
.cast_tx { 
	width: 65%;
}
.cast_copy {
	color: #e1bd7a;
	font-size: 18px;
}
.cast_name {
	font-size: 30px;
	font-weight: 700;
	color: #fff;
	padding: 15px 0;
}
.cast_name span {
	font-size: 20px;
	color: #ccc;
}
.cast_discription {
	line-height: 1.5;
	margin-top: 15px;
}
.cast_discription small{
	color: #ccc;
}
/*----------------------------------------------------------------
SCHEDULE
----------------------------------------------------------------*/
.schedule_table {
	max-width: 700px;
	margin: auto;
	width: 90%;
}
.w30per {
	width: 50%;
}
.w70per {
	width: 50%;
}
.schedule_table tr {
	border-bottom: 1px solid #555;
	text-align: center;
	font-size: 28px;
  font-weight: 500;
}
.schedule_table tr:last-of-type {
	border-bottom: 0;
}
.schedule_table td {
	vertical-align: middle;
}
.schedule_table td{
	padding: 20px 0;
}
/*----------------------------------------------------------------
CAMPAIGN
----------------------------------------------------------------*/
.cp_wrap {
	max-width: 1000px;
	width: 90%;
	margin: auto;
	position: relative;
}
.end_overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.7);
	z-index: 5;
	font-size: 2em;
	text-align: center;
	align-content: center;
	font-weight: 600;
}
.cp_ttl {
	font-size: 32px;
	font-weight: 800;
	text-align: center;
	line-height: 160%;
	padding-bottom: 20px;
}
.cp_lead {
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	line-height: 1.6;
	padding-top: 20px;
}
.cp_tx {
	font-size: 18px;
	text-align: center;
	margin: 20px auto;
}
.cp_list {
	background-color:rgba(255,255,255,0.2);
	margin: 20px auto 0;
	padding: 20px;
}
.cp_list.attention {
	margin: 30px auto 60px;
	padding: 20px;
	font-size: 14px;
}
.cp_list li {
	text-indent: -1.2em;
	margin-left: 1.2em;
	padding: 5px 0;
	line-height: 1.4;
}
.cp_list.attention li {
	text-indent: -1.0em;
	margin-left: 1.0em;
	padding: 3px 0;
	font-weight: 400;
}

.cp_list .att_tx {
	text-indent: -1.0em;
	margin-left: 1.0em;
	font-size: 14px;
	padding: 3px 0;
}
.cp_list .list_ttl {
	border-bottom: 1px solid #ffd400;
	font-weight: 600;
	font-size: 20px;
	text-indent: 0;
	margin-left:0;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #ffd400;
}
.cp_list.attention li.list_ttl {
	margin-left: 0;
	text-indent: 0;
	padding-bottom: 10px;
}
.cp_list li a {
	text-decoration: underline;
	color: #00D7FB;
	display: inline;
}
.cp_wrap {
	margin-bottom: 100px;
}
.btn.cp a {
	max-width: 500px;
	width: 100%;
	margin: 30px auto;
}
/* ----------------------------------------------------------
規約
------------------------------------------------------------*/
.tokuten_scroll {
  color: #fff; 
  overflow: hidden;
  width: 100%;
  margin:20px auto 0;
  font-size: 12px;
  font-weight: 300;
  padding: 1px;
}
.tokuten_scroll .inn {
  height: 200px;
  overflow-y: scroll;
  text-align: left;
  background-color: rgba(255,255,255,0.15);
  padding: 15px  ;
}
.tokuten_scroll .inn .inn_box {
  margin-bottom: 2em;
}
.tokuten_scroll .inn .inn_box > ul > li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.3em;
}
.tokuten_scroll .inn .inn_box > ul > li a{
  color: #fff;
  display: inline;
  text-decoration: underline;
}
.tokuten_scroll .inn::-webkit-scrollbar {
    width: 12px;
    margin-right: 10px;
 }
.tokuten_scroll .inn::-webkit-scrollbar-thumb {
    background: #fff;
    width: 10px;
    border-radius: 100px;
}
.copy {
	text-align: center;
	font-size: 12px;
	padding: 20px 0;
}
/*----------------------------
追従
----------------------------*/
.lp_cta_fixed.is-fixed {
  padding: .5em;
  text-align: center;
  width: 100%;
  background-color:rgba(21,21,21,0.7);
  position: fixed;
  bottom: 0;
  left: 0;
  font-weight: 700;
	display: block;
	z-index: 55;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"
  }
.lp_cta_fixed .point_cp {
  text-decoration: underline;
  font-size: 14px;
  padding-bottom: 5px;
	font-weight: normal;
}
.btn_wrap {
  display: flex;
  margin: auto;
  justify-content: center;
	width: 75%;
}
.btn.fix {
	width: 48%;
	margin-right: 2%;
}
.btn.fix:last-of-type {
	margin-right: 0;
}
.btn.fix::before {
  display: none;
}
.btn.fix a {
   font-size: 18px;
   margin: 0 20px 0 0;
	 border: 0;
	 letter-spacing: 0;
}
/* ----------------------------------------------------------------------------------------
今回追加した812px以下のcss(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
body {
  background: linear-gradient(180deg,rgba(59, 138, 196, 1) 30%, rgba(237, 248, 255, 1) 100%) ;
  z-index: -2;
}
main {
  background: linear-gradient(135deg,rgba(59, 138, 196, 1) 30%, rgba(169, 204, 227, 1) 100%) ;
  position: relative;
}
main::before {
  content: "";
	display: block;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
	background:url("../images/bg_cloud_sp.webp") no-repeat bottom center / 100% auto;
}
/*.wrapper::before {
  content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
  background-color: #3B8AC4;
	background: url("../images/bg_cloud_sp.webp") no-repeat bottom center / 100% auto,linear-gradient(135deg,rgba(59, 138, 196, 1) 30%, rgba(169, 204, 227, 1) 100%) ;
}*/
/*----------------------------------------------------------------
flex
----------------------------------------------------------------*/
.flex_box {
	flex-direction: column;
}
.flex_box.js {
	flex-direction: column;
}
.flex_box.jc {
	flex-direction: column;
}
.flex_box.ac {
	flex-direction: column;
}
h1 {
  width: 100%;
	background: none;
}
h1 img {
	width: 100%;
	margin: auto;
	height: auto;
}
/*----------------------------------------------------------------
bg
----------------------------------------------------------------*/
.inner_wrap {
	padding: 40px 0;
}
.bg_paper {
  margin-bottom: 20px;
}
.bg_paper::before {
  height: 30vh;
  top: -29.8vh;
}
.bg_paper::after {
  height: 30vh;
  bottom: -29.8vh;
}
/*----------------------------------------------------------------
BTN
----------------------------------------------------------------*/
.flex_box .btn {
	width: 90%;
	margin: 10px auto;
}
.btn a {
	font-size: 16px;
	letter-spacing: 0;
	min-height: 50px;
}
.btn span {
	font-size: 12px;
}
span.arrow {
	background: url("../images/arrow.webp") no-repeat center/100%;
	width: 25px;
	height: 25px;
}
/*----------------------------------------------------------------
TOP
----------------------------------------------------------------*/
.top_date {
	font-size:24px;
	padding:20px 0;
	line-height: 1.5;
	letter-spacing: 0;
}
.top_date span {
	font-size: 18px;
}
.lead_tx {
	font-size:1em;
	padding:30px 10px 20px;
}
.lead_tx span.lead_span{
  font-size: 20px;
  transform: rotate(-3deg);
  padding: 0 3px;
}
.pop {	
	width: 30%;
	bottom: 95px;
	right: 10px;
	z-index: 999;
}
main h2 {
	padding-bottom: 20px;
}
main h2 span {
	font-size: 40px;
	letter-spacing: 0;
}
main h2 span::before,main h2 span::after  {
  width: 60px;
  height: 37px;
}
main h2 span::before {
  left: -70px;
}
main h2 span::after {
  right: -70px;
}
/*----------------------------------------------------------------
TRAILER
----------------------------------------------------------------*/
.youtube {
  width:90%;
  margin-bottom: 30px;
}
/*----------------------------------------------------------------
STORY
----------------------------------------------------------------*/
#story.inner_wrap p {	
	padding: 0 15px;
}
.story_tx {
	font-size: 14px;
	width: 100%;
}
/*----------------------------------------------------------------
DIAGRAM
----------------------------------------------------------------*/
.diagram_img {
	padding: 1px;
}
/*----------------------------------------------------------------
PHOTO
----------------------------------------------------------------*/
.photo_list {
	width: 95%;
	margin: auto;
}
.photo-item {
width: 48%;
padding: 0 3px;
margin-top: 2%;
}
/*----------------------------------------------------------------
CAST
----------------------------------------------------------------*/
.cast_list {
	width: 90%;
}
.cast_wrap {
	flex-direction: column;
	margin-bottom: 10%;
}
.cast_img {
	width: 60%;
	margin-right: 0;
	margin-bottom: 2%;
}
.cast_tx { 
	width: 100%;
	text-align: center;
}
.cast_copy {
	font-size: 16px;
}
.cast_name {
	font-size: 24px;
	padding: 10px 0;
}
.cast_name span {
	font-size: 16px;
	font-weight: normal;
}
.cast_discription {
	margin-top: 0;
	font-size: 14px;
	background-color: rgba(70,70,70,0.30);
	padding: 10px;
}

/*----------------------------------------------------------------
SCHEDULE
----------------------------------------------------------------*/
.schedule_table tr {
	font-size: 1.2em;
  border-bottom: 1px solid #999;
}
.w30per {
	width: 40%;
}
.w70per {
	width: 60%;
}
/*----------------------------------------------------------------
CAMPAIGN
----------------------------------------------------------------*/
/*.cp_wrap {
	padding: 0 15px;
}*/
.cp_tx {
	font-size: 15px;
	margin: 20px auto;
}
.cp_ttl {
	font-size: 20px;
	padding-bottom: 10px;
}
.cp_lead {
	font-size: 18px;
	padding-top: 10px;
}
.cp_list {
	margin: 20px auto 0;
	padding: 10px;
}
.cp_list li {
	padding: 5px 0;
	font-size: 14px;
	font-weight: 400!important;
}
.cp_list .list_ttl {
	padding-bottom: 8px;
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: 500;
}
.btn.cp a {
	font-size: 16px;
	letter-spacing: 0;
}
/*----------------------------------------------------------------
追従
----------------------------------------------------------------*/
.lp_cta_fixed .point_cp {
  font-size: 12px;
  padding-bottom: 5px;
}
.btn_wrap {
  display: flex;
  width: 98%;
  margin: auto;
  justify-content: space-between;
}
.btn.fix {
  width:100%;
}
.btn.fix a {
  margin-top: 0;
  width: 100%;
  margin-bottom: 0;
  font-size: 14px;
	border-radius: 5px;
	min-height: 40px;
	align-content: center;
}
/* ----------------------------------------------
ハンバーガーメニュー
------------------------------------------------*/
#nav-drawer {
  position: relative;
	font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}
.nav-unshown {
  display:none;/*チェックボックス等は非表示に*/
}
/*アイコンのスペース*/
#nav-open {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 50px;
  height:50px;
  right: 0;
  top: 0;
  z-index: 99999;
	/*background: linear-gradient(90deg,rgba(254, 241, 59, 1) 0%, rgba(238, 136, 0, 1) 100%);*/
	color: #324452;
  font-family: "Poppins", sans-serif;
  letter-spacing: 1px;
  
}
/*ハンバーガーの形をCSSで表現*/
#nav-open span.nav_line {
	position: absolute;
	right: 10px;
  height: 2px;/*線の太さ*/
  width: 30px;/*長さ*/
  background:  #324452;
  display: block;
  content: '';
  cursor: pointer;
  transition: 0.5s;
  z-index: 9999;
}
#nav-open span.nav_line.first {
	top: 12px;
}
#nav-open span.nav_line.second {
	top: 20px;
}
#nav-open span.nav_menu {
	position: absolute;
	font-size: 9px;
	bottom: 5px;
}
/* アイコンがクリックされたらMENUを消す */
#nav-input:checked ~ #nav-open span.nav_menu {
  opacity: 0;
}
/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#nav-input:checked ~ #nav-open span.nav_line.first {
  transform: rotate(225deg);
	top: 20px;
}
#nav-input:checked ~ #nav-open span.nav_line.second {
  transform: rotate(-225deg);
	width: 30px;
}  
/*閉じる用の薄黒箇所*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #000;
  opacity: 0;
  transition: .3s ease-in-out;
}
/*メニューの中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  width: 100%;
  height: 100vh;
  transition: .5s ease-in-out;
  -webkit-transform: translateY(-105%);
  transform: translateY(-105%);
  color: #324452;
	background: url("../images/dinosaur.webp") no-repeat top 30px right 30px/ 100px ,url("../images/cat.webp") no-repeat bottom 80px left 30px/ 120px 124px ,url("../images/line_pattern.webp") repeat top left / 20px #efefe8;
	font-family: "Poppins", sans-serif;
	opacity: 0;
}
.nav_item {
  text-align: center;
  font-size: 20px;
  padding: 100px 20px 0;
  position: relative;
}
.nav_item li{
	border-bottom:1px solid #999;
	padding-bottom: 15px;
	margin: 0 0 15px;
}
.nav_item li:last-of-type{
	border-bottom:0 dashed #791f97;
}
.nav_item li a {
  display: block;
  font-size: 24px;
  font-weight: 600;
  line-height: 160%;
}
.hum_sns {
	display: flex;
	justify-content: center;
	align-content: center;
}
.hum_sns li a {
	max-width: 80px;
	margin: auto;
}
.hum_sns li {
	margin-right: 10px;
}
.hum_sns li:last-of-type {
	margin-right: 0;
}
/*チェックがついたら表示させる*/
#nav-input:checked ~ #nav-close {
  opacity: .5;
  display: block;
}
#nav-input:checked ~ #nav-open span.nav_line{
  background-color: #000;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
	opacity: 1;
	height: 100vh;
}
.header_menu{
 display: flex;
 display: -moz-flex;
 display: -o-flex;
 display: -webkit-flex;
 display: -ms-flex;
 flex-direction: row;
 -moz-flex-direction: row;
 -o-flex-direction: row;
 -webkit-flex-direction: row;
 -ms-flex-direction: row;
}
}
@media screen and (max-width: 370px) {
	.btn::before {
	display: none;
}
}
/* ----------------------------------------------------------------------------------------
812px以下の固定css(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
 .common_footer_wrapper .footer_inner {
  width: 93%!important;
 }
 /*ユーザーエージェント出し分け用*/
.iphone .android_show, .iphone .pc_show {display:none;}
.android .iphone_show, .android .pc_show {display:none;}
.pc .iphone_show, .pc .android_show {display:none;}
.pc .visible .iphone_show, .pc .visible .android_show {display:block;}
body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Helvetica, sans-serif;
  }
 .sp {
  display: block;
 }
 .pc {
  display: none;
 }
 .home {
  position: fixed;
  top: 5px;
  left: 10px;
  width: 20%;
  max-width: 130px;
  z-index: 1000;
 }
}
